Loading...
Searching...
No Matches
__LUID Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

DWORD | LowPart
LONG | HighPart

## Detailed Description

Definition at line 4598 of file mini_d3d12.h.

## Member Data Documentation

## LowPart

DWORD __LUID::LowPart

Definition at line 4599 of file mini_d3d12.h.

## HighPart

LONG __LUID::HighPart

Definition at line 4600 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h